version question

Dar Scott dsc at swcp.com
Wed Oct 8 15:50:00 EDT 2003


On Wednesday, October 8, 2003, at 01:14 PM, Klaus Major wrote:

> P.S.
> Do you think checking "the version >= 2.1" is a good idea?
> With version 2.1.1 you will get the error: Unquoted literal -> 2.1.1 
> ;-)

Also it would be nice to have a function that does ">=" for 
revappversion even with betas and the like.  Or a tip that is supposed 
to work even with future versions.

Dar Scott




More information about the Use-livecode mailing list